Menu Search

Security

Schwachstelle in MaxDB


--





ID: CB-K05/0034
Titel: Schwachstelle in MaxDB
Datum: 17.01.2005
Software: MaxDB
Version: 7.5.00.
Plattform: Linux i386; Linux ia64; Linux x86_64; Microsoft Windows
(32bit)
Auswirkung: Ausfuehren beliebigen Programmcodes mit
Administratorrechten
Remoteangriff: Ja
Risiko: mittel
Bezug: http://www.securitytracker.com/id?1012893



Eine Schwachstelle in MaxDB ermoeglichen einem entferntem Angreifer
das Ausfuehren von beliebigem Programmcode. Der Buffer Overflow Fehler
kann von dem Angreifer provoziert werden, indem er speziell
formulierte Parameter bei der Passwortabfrage uebergibt. Der
Hersteller empfiehlt ein Update auf die Version 7.5.00.18.



Liste

Index | List
  • Vorherige
  • Seite #n
  • #n
  • #c
  • Seite #n
  • Nächste
Index | List
  • Vorherige
  • Seite #n
  • #n
  • #c
  • Seite #n
  • Nächste

Index

Index | List
  • Vorherige
  • Seite #n
  • #n
  • #c
  • Seite #n
  • Nächste
Index | List
  • Vorherige
  • Seite #n
  • #n
  • #c
  • Seite #n
  • Nächste

LetzteChance.Org - Links -

PDF/ZIP/Word